Subject: FVWM: Howto place a miniicon to the left of title text?

From: [email-masked]
Date: Mon, 28 Jun 2004 23:58:17 +0800

Hi there,

I've just noticed that fvwm TitleStyle command now 
supports MiniIcon as the ButtonStyle does. However,
I don't know how to adjust the position of the miniicon.
It's always placed at the center of the title bar.

I want to put a miniicon to the left of the title text.
Any ideas? Thanks.

Best,
Liu Shidai

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].